div#shoppingBagWindow{background-color:#fff;left:0;margin-left:16px;padding:0;position:absolute;top:-4px;width:325px;z-index:10002;}
div#shoppingBagWindow div#alertBoxContent{position:relative;}
div#shoppingBagWindow div#alertBoxCloseButton{float:right;margin-right:5px;margin-top:5px;text-align:right;width:13px;}
div#shoppingBagWindow div#alertBoxContent div#topBar{width:100%;height:25px;background-color:#8d807a;}
div#shoppingBagWindow div#alertBoxCloseButton button{background-color:transparent;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/Shared/closeQV.gif?yocs=_&yoloc=us") !important;background-repeat:no-repeat;border:0 none;cursor:pointer;float:right;height:13px;width:13px;}
div#shoppingBagWindow .title{font-size:13px;text-transform:capitalize;line-height:25px;display:block;font-weight:bold;float:left;color:#fff;margin-left:10px;}
div#shoppingBagWindow #ShippingBagLineItems{clear:both;overflow-x:hidden;}
div#shoppingBagWindow #ShippingBagLineItems table{margin:0px;}
div#shoppingBagWindow #ShippingBagLineItems table tr.headTable,div#shoppingBagWindow #ShippingBagLineItems table tr.headTable td{background-color:#c0c0c0;color:#666;font-weight:bold;border:solid 0;}
div#shoppingBagWindow #ShippingBagLineItems table tr,div#shoppingBagWindow #ShippingBagLineItems table tr td{background-color:#fff;border-left:0 none;color:#303030;height:16px;line-height:16px;}
div#shoppingBagWindow #ShippingBagLineItems table tr td{border-bottom:solid 1px #c0c0c0;}
div#shoppingBagWindow #ShippingBagLineItems table tbody span{clear:left;float:left;}
div#shoppingBagWindow #ShippingBagLineItems table tbody span.itemDescription,div#shoppingBagWindow #ShippingBagLineItems table tbody span.colorDescription,div#shoppingBagWindow #ShippingBagLineItems table tbody span.sizeDescription,div#shoppingBagWindow #ShippingBagLineItems table tbody span.widthDescription{text-align:left;width:100px;}
div#shoppingBagWindow #ShippingBagLineItems table tbody span.price,div#shoppingBagWindow #ShippingBagLineItems table tbody span.quantity{text-align:left;width:75px;}
div#shoppingBagWindow #ShippingBagLineItems table tr td.itemno{white-space:nowrap;}
div#shoppingBagWindow #ShippingBagLineItems table tr.emptyLines,div#shoppingBagWindow #ShippingBagLineItems table tr.emptyLines td{height:2px;font-size:1px;line-height:1px;}
div#shoppingBagWindow #ShippingBagLineItems table td.rightBorder{border-right:0px none;}
div#shoppingBagWindow #ShippingBagLineItems table tr.total td{background-color:#8d807a;color:#fff;font-weight:bold;text-align:left;border-bottom:none 0px;}
div#shoppingBagWindow #ShippingBagLineItems table tr.total span{clear:none;font-size:12px;}
div#shoppingBagWindow #ShippingBagLineItems table tr.total span#editLink{line-height:25px;margin-left:10px;text-transform:uppercase;}
div#shoppingBagWindow #ShippingBagLineItems table tr.total span#editLink a{color:#fff;text-decoration:none;}
div#shoppingBagWindow #ShippingBagLineItems table tr.total span#items{line-height:25px;margin-left:15px;}
div#shoppingBagWindow #ShippingBagLineItems table tr.total span#subtotal{line-height:25px;margin-left:20px;text-transform:capitalize;}
div#shoppingBagWindow #bagButtons{display:none;height:30px;overflow:hidden;text-align:right;clear:both;float:left;margin-top:3px;width:100%;}
div#shoppingBagWindow a.standardButtonGr{display:inline;float:right;margin-right:5px;margin-top:2px;}
div#shoppingBagWindow #bagButtons a.standardButtonGr span{text-transform:uppercase;}
.ui-dialog{background-color:#fff;border:1px solid #3a312a;}
div.alertbox,div#alertbox{}
div.alertBoxContent,div#alertBoxContent{}
div.alertBoxScroller,div#alertBoxScroller{}
div#alertBoxScroller h1{margin-bottom:10px;}
div#alertBoxScroller h2{margin-bottom:10px;margin-top:0px;}
div#alertBoxScroller h3{margin-bottom:10px;}
div#alertBoxScroller h4{margin-bottom:5px;}
div#alertBoxScroller p{margin:0 0 5px 0;}
.alertboxQuickView{width:775px !important;}
.giftWrapWindow{width:375px;}
div.giftWrapHeader{float:left;font-size:1.2em;height:30px;line-height:30px;border-bottom:solid 1px #999;font-weight:bold;color:#999;}
div.giftWrapItem{width:100px;}
div.giftWrapDetails{width:204px;}
div.giftWrapPrice{width:70px;}
div.giftwrapHighlight,div.giftwrapNotHighlight{width:374px;height:55px;font-size:1.1em;cursor:pointer;clear:left;border-bottom:solid 1px #999;}
div.giftwrapHighlight{background:#e0e0e0;}
div.giftwrapHighlight img,div.giftwrapNotHighlight img{width:45px;height:45px;float:left;margin:5px 50px 5px 5px;background:#ccc;font-size:1px;}
input.giftwrapRemove{width:130px !important;left:-10px;}
div.giftwrapHighlight div.colorName,div.giftwrapNotHighlight div.colorName{width:204px;float:left;padding-top:10px;}
div.giftwrapHighlight div.price,div.giftwrapNotHighlight div.price{width:70px;float:left;padding-top:10px;}
div.giftWrapWindow a.standardButton{margin:5px 5px 0 0;outline:none !important;}
.findItInStoreWindow{width:665px;}
.findItInStoreWindow iframe#findItInStoreFrame{height:288px;width:665px;border:0 none;overflow:hidden;}
body.findItInStore{background-image:none;font-size:0.7em;}
body.findItInStore div#findItInStoreResultsWrapper,body.findItInStore div#findItInStoreSearchWrapper{width:325px;height:288px;float:left;overflow:hidden;overflow-y:auto;}
body.findItInStore div#findItInStoreSearchWrapper a.standardButton{float:right;}
body.findItInStore div#findItInStoreResultsWrapper div.storeBlock{overflow:hidden;margin-bottom:10px;padding-bottom:10px;border-bottom:dashed 1px #c0c0c0;}
body.findItInStore div#findItInStoreResultsWrapper div.storeBlock div.storeNameAddress{float:left;width:205px;}
body.findItInStore div#findItInStoreResultsWrapper div.storeBlock div.storeNameAddress a{display:block;font-weight:bold;}
body.findItInStore div#findItInStoreResultsWrapper div.storeBlock div.storeUnitsAvailable{float:left;width:50px;text-align:center;}
body.findItInStore div#findItInStoreResultsWrapper div.storeBlock div.storeMap{float:left;width:50px;text-align:center;}
body.findItInStore div#locatorDetailsBox{height:288px;width:665px;}
body.findItInStore div#locatorDetailsBox div.map{float:right;width:435px;height:286px;border:solid 1px #c0c0c0;}
body.findItInStore div#locatorDetailsBox div#locatorInfo{width:200px;overflow:hidden;float:left;}
body.findItInStore div#locatorDetailsBox div#locatorInfo div#locatorAddress{margin-bottom:10px;}
body.findItInStore div#locatorDetailsBox div#locatorInfo div#locatorHours{}
div#overlayForm{background-color:#fff;display:inline;float:left;font-size:1.1em;margin-left:20px;overflow:hidden;}
div#overlayForm .explanation{display:inline;float:left;margin-bottom:10px;margin-top:10px;}
div#overlayForm div#popupAddAddress,div#overlayForm div#popupEditAddress{display:inline;float:left;margin-bottom:10px;margin-left:5px;overflow:hidden;width:345px;}
div.iframeInnerCtn iframe{height:276px;overflow:hidden;width:385px;}
div#overlayForm h3{margin-bottom:10px;float:left;width:630px;}
div#overlayForm div#popupAddAddress input#submitBTN1{margin-left:150px;}
div#overlayForm div#popupEditAddress input#submitBTN1{background:none repeat scroll 0 0 #979b12;border:0 solid;color:#fff;cursor:pointer;font-size:12px;font-weight:bold;height:22px;line-height:17px;margin:3px 3px 3px 0;padding:0 5px 2px;text-transform:uppercase;width:auto;}
div#overlayForm div#popupAddAddress h3{display:inline;float:left;width:auto;}
div#overlayForm div#popupAddAddress .requestedInfo{display:inline;float:left;margin-left:50px;}
div#overlayForm div#popupSavedAddresses{float:left;width:280px;overflow:hidden;}
div#overlayForm div#popupSavedAddresses div.savedAddress{clear:both;float:left;margin-bottom:10px;width:250px;}
div#overlayForm div#popupSavedAddresses div.savedAddress a.standardButton{float:right;margin-left:5px;}
form#frmExcelUpload .mainButton{clear:both;margin:5px 0;float:left;}
div.iframeOuterCtn{height:300px !important;overflow:hidden;width:385px !important;}
div.addAddressMini{left:40px !important;top:70px !important;width:280px !important;}
div#addToAddressbookConfirmation{float:left;height:30px !important;margin-left:15px;min-height:20px !important;text-align:center;width:250px !important;}
div.addAddressMini .ui-dialog-buttonpane{display:inline;float:left;margin-left:25px;margin-top:0;padding:0;width:250px;}
div.addAddressMini .ui-dialog-buttonpane button{background:none repeat scroll 0 0 #979b12;border:1px solid #8e8179;color:#fff;cursor:pointer;display:inline;float:left;font-size:11px;font-weight:bold;height:35px;line-height:17px;margin:3px 0 5px 0;overflow:hidden;padding:0 5px 2px;text-transform:uppercase;width:230px;white-space:normal;}
.alertboxSmall{width:250px;height:138px;}
.alertboxSmallTest{width:450px;height:138px;}
.alertboxSmallTOP{width:250px;height:138px;z-index:99999;}
.alertboxSmall #alertBoxScroller{height:100px;}
.alertboxCVC{width:450px;height:298px;}
.alertboxCVC #alertBoxScroller{height:260px;}
.fieldEmpty{width:270px;height:128px;}
.fieldEmpty #alertBoxScroller{height:90px;}
.profileCreateError{width:200px;height:108px;}
.profileCreateError #alertBoxScroller{height:70px;}
div#sendButton{clear:left;display:inline;float:left;margin-bottom:10px;margin-top:10px;width:100%;}
div#sendButton button{background-color:#979b12;border:1px solid #8b807a;color:#fff;cursor:pointer;font-size:12px;font-weight:bold;height:27px;line-height:17px;margin:3px 3px 3px 0;padding:0 5px 2px;text-transform:uppercase;width:auto;font-family:arial;}
.sendCopy{clear:left;display:inline;float:left;margin-top:10px;width:100%;}
.sendtofriendColumn label{display:inline;float:left;width:auto;}
.sendtofriendColumn input.checkbox{clear:none !important;display:inline;float:left;margin-left:5px;width:auto;}
.productDetailsWindow{width:400px;}
.productDetailsWindow #alertBoxScroller{width:370px;font-size:0.9em;overflow:hidden !important;}
.productDetailsWindow #alertBoxScroller h2{margin-bottom:0;}
.productDetailsWindow #alertBoxScroller .mandatoryfields{margin-bottom:10px;padding-top:5px;display:block;float:none;}
.productDetailsWindow #alertBoxScroller .sendtofriendColumn{width:180px;float:left;margin-right:5px;border:solid 0;font-size:1.1em;margin-bottom:2px;}
.productDetailsWindow #alertBoxScroller .sendtofriendColumn .fieldLabel{margin-left:10px;}
.productDetailsWindow #alertBoxScroller .sendtofriendColumn fieldset{display:block;height:20px;float:left;clear:left;}
.productDetailsWindow #alertBoxScroller .sendtofriendColumn fieldset label{width:8px;height:18px;overflow:hidden;text-align:center;line-height:18px;margin-right:2px;}
.productDetailsWindow #alertBoxScroller .sendtofriendColumn fieldset label.inputerror{background:#c00;color:#fff;}
.productDetailsWindow #alertBoxScroller input{width:158px;margin:0;}
.productDetailsWindow #alertBoxScroller #explanation{font-weight:bold;height:30px;clear:both;font-size:1.2em;line-height:30px;padding-top:10px;padding-left:10px;}
.productDetailsWindow #alertBoxScroller .sendtofriendMessage{width:100%;border:solid 0;height:24px;line-height:24px;font-size:1.1em;margin-bottom:2px;clear:left;height:70px;padding-top:10px;}
.productDetailsWindow #alertBoxScroller .sendtofriendMessage label{margin-left:10px;width:120px;}
.productDetailsWindow #alertBoxScroller textarea{width:223px;height:60px;}
.productDetailsWindow #alertBoxScroller #sendButton{height:40px;text-align:right;margin-top:10px;margin-right:10px;float:right;}
.productDetailsWindow #alertBoxScroller #sendButton input{width:auto;text-transform:uppercase;}
form#sendProductDetails input,form#sendProductDetails textarea{clear:left;}
form#sendProductDetails .sendtofriendMessage label{clear:left;width:auto;}
form#sendProductDetails .sendtofriendMessage input{clear:none;float:left;width:auto;}
.alertboxReturns{width:400px;height:163px;}
.alertboxReturns #alertBoxScroller{height:125px;overflow:hidden;}
.alertboxReturns #alertBoxScroller fieldset{padding:10px 0;}
div.overlayBG{position:absolute;top:0pt;width:100%;z-index:100000;background-color:#000;height:100%;left:0;opacity:0.45;-moz-opacity:0.45;}
.shoppingBagFrameInvisible{display:none;}
div.opaqueBG{background:#fff none repeat scroll 0%;border:5px solid #050;height:365px;left:50%;margin-left:-375px;position:absolute;top:80px;width:750px;z-index:100001;}
div.opaqueBG h2{clear:both;font-size:1.6em;height:20px;line-height:20px;text-transform:uppercase;text-align:left;margin:0 0 0 25px;}
div#minOrder{height:28px;margin:0 0 0 25px;line-height:14px;color:#f00;font-size:1em;}
div.opaqueBG #orderSumBar{margin-left:25px;width:700px;height:20px;line-height:20px;background:#909090;color:#fff;padding:0;margin:0 0 0 25px;}
div.opaqueBG #orderSumBar div{float:left;text-align:center;border-right:solid 1px #909090;}
div.opaqueBG #orderSumBar div.prodImage{width:90px;}
div.opaqueBG #orderSumBar div.prodDesc{width:120px;}
div.opaqueBG #orderSumBar div.prodColor{width:100px;}
div.opaqueBG #orderSumBar div.prodSize{width:120px;}
div.opaqueBG #orderSumBar div.prodPrice{width:50px;}
div.opaqueBG #orderSumBar div.prodQty{width:40px;}
div.opaqueBG #orderSumBar div.prodTotal{width:70px;}
div.opaqueBG #orderSumBar div.prodRemove{width:86px;}
div.opaqueBG iframe{float:left;clear:left;width:700px;height:200px;margin-left:25px;overflow-x:hidden;}
body.shoppingCartDetailsBody{background:#fff;margin:0;padding:0;}
body.shoppingCartDetailsBody div#orderSumCont{clear:both;width:684px;background:#fff;}
body.shoppingCartDetailsBody table.shoppingCartTable{background:#e0e0e0;width:100%;}
body.shoppingCartDetailsBody table.shoppingCartTable td{border-right:solid 1px #c0c0c0;border-bottom:solid 1px #c0c0c0;text-align:center;overflow:hidden;padding:10px 0;font-size:11px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodImage{width:90px;border-left:solid 1px #c0c0c0;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodDesc{width:120px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodColor{width:100px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodSize{width:120px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodPrice{width:50px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodQty{width:40px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodTotal{width:70px;font-weight:bold;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodRemove{font-size:10px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodQty input{width:20px;margin:10px;text-align:center;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodColor select{width:90px;margin:0 5px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodSize select{width:110px;margin:0 5px;}
body.shoppingCartDetailsBody table.shoppingCartTable td.prodRemove button{border:solid 0;cursor:pointer;font-size:1em;height:20px;width:60px;line-height:20px;background:#606060;color:#fff;}
body.shoppingCartDetailsBody table.shoppingCartTable .opaqueShoppingBag{color:#909090;background:#c0c0c0;}
body.shoppingCartDetailsBody table.shoppingCartTable td.opaqueShoppingBag img{-moz-opacity:0.40;opacity:0.40;}
body.shoppingCartDetailsBody table.shoppingCartTable td.reducedStart{border-left:solid 1px #c00;border-top:solid 1px #c00;border-right:solid 0;border-bottom:solid 1px #c00;}
body.shoppingCartDetailsBody table.shoppingCartTable td.reducedMiddle{border-top:solid 1px #c00;border-bottom:solid 1px #c00;border-right:solid 0;}
body.shoppingCartDetailsBody table.shoppingCartTable td.reducedEnd{border-right:solid 1px #c00;border-top:solid 1px #c00;border-bottom:solid 1px #c00;color:#c00;}
iframe#iShoppingLogos{width:200px;height:70px;float:left;}
body.shoppingLogos{background:#fff;}
body.shoppingLogos div#verisignLogo{width:120px;float:left;height:120px;}
div.opaqueBG div.buttonHolder{float:right;width:500px;height:70px;margin:15px 25px 0 0;}
div.opaqueBG div.buttonHolder button.mainButton{}
.opaqueShoppingBag{color:#909090;background:#c0c0c0;}
td.opaqueShoppingBag img{-moz-opacity:0.40;opacity:0.40;}
div#emptyShoppingCart{font-size:1.2em;width:700px;height:300px;background:#fff;}
div#emptyShoppingCart a{display:block;margin:20px 0;font-weight:bold;}
.kitsWindow{width:800px;height:550px;}
.kitsWindow #alertBoxScroller{height:290px;font-size:0.9em;}
.kitsWindow #alertBoxScroller .mainButton{float:right;margin-top:10px;margin-left:16px;}
.kitsWindow #alertBoxScroller .mainButton input{}
#sign_in_Banner_Pop_Up{float:left;display:inline;width:666px;height:auto;overflow:hidden;}
#importantMessage{background-color:#f6f5f3;display:inline;float:left;margin-left:15px;width:640px;}
#importantMessage h2{float:left;font-size:25px;font-weight:normal;margin-left:15px;margin-top:5px;text-transform:capitalize;}
#importantMessage .message{clear:left;display:inline;float:left;margin-left:15px;margin-bottom:15px;width:610px;font-size:11px;}
#sign_in_Banner_Pop_Up .vSeparator{border-right:1px solid #cfc5c3;display:inline;float:left;height:150px;margin-top:20px;width:5px;}
#sign_in_Banner_Pop_Up .accountCheckoutBlock p{font-size:12px;margin-bottom:0;width:100%;float:none;}
#sign_in_Banner_Pop_Up h3{clear:both;font-size:18px;font-weight:normal;margin-bottom:20px;text-transform:capitalize;}
#sign_in_Banner_Pop_Up .accountCheckoutBlock label{color:#000;display:inline;float:left;font-size:12px;font-weight:bold;width:100px;}
#sign_in_Banner_Pop_Up .accountCheckoutBlock input{border:1px solid #9c8e85;display:inline;float:left;height:23px;width:175px;}
#sign_in_Banner_Pop_Up .accountCheckoutBlock{float:left;margin:0 10px 10px 10px;padding-bottom:15px;width:285px;}
#sign_in_Banner_Pop_Up .accountCheckoutBlock{width:285px;margin-top:8px;}
#sign_in_Banner_Pop_Up .accountCheckoutBlock{margin-right:0;}
form#dummyForm p{clear:left;float:left;}
form#dummyForm a.standardButton{margin-right:60px;margin-top:30px;}
#unavailablePopup{width:300px;}
#unavailablePopup p{float:left;display:inline;width:280px;margin-left:13px;}
#unavailablePopup #unavailablePopupElements{display:inline;float:left;}
#unavailablePopup #unavailablePopupElements img{float:left;display:inline;}
#unavailablePopup #unavailablePopupElements #itemDetails{float:left;display:inline;margin-left:10px;margin-top:25px;}
#unavailablePopup #unavailablePopupElements span{clear:left;float:left;display:inline;}
#unavailablePopup .availabilityNotifier{clear:left;float:left;margin-left:80px;}
#unavailablePopup .availabilityNotifier label{margin-top:10px;}
#unavailablePopup .availabilityNotifier select,#unavailablePopup .availabilityNotifier input#txtEmail{color:#000;font-family:arial,sans-serif;font-size:11px;}
#unavailablePopup .availabilityNotifier a.standardButtonGr{margin-top:10px;margin-bottom:10px;}
